# These are mainly jobs for archive.

Job { # Archive Obelisk
  Name     = "Archive-Obelisk"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Obelisk Archive"
}

# Obelisk fileset
FileSet {
  Name = "Obelisk Archive"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Archive/Obelisk/"
  }
}

Job { # Archive Magnesium
  Name     = "Archive-Magnesium"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Magnesium Archive"
}

# Archive for Magnesium
FileSet {
  Name = "Magnesium Archive"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/Archive/Magnesium/"
  }
}
